.board {
    overflow-y: hidden;
}

.board > .settings {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background: #1963F77A 0% 0% no-repeat padding-box;
    position: relative;
    overflow-x: hidden;
    width: 98%;
    height: 89.2vh;
    margin: 1vh 1%;
}

.login-container {
    width: 100%;
    height: 100%;
    text-align: center;
    justify-content: center;
}

form {
    width: 40vw;
    height: 30vh;
    display: flex;
    margin: auto;
    margin-top: 10%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

input {
    width: 40vw;
    height: 7vh;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #707070;
    margin: 1vh;
    font: normal normal normal 1.5vw Segoe UI;
    text-align: center;
}

label {
    text-align: left;
    font: normal normal normal 1vw Segoe UI;
    letter-spacing: 0px;
    color: #FFFFFF;
    margin-right: auto;

    position: relative;
}